#pg-music p {
  padding: 1.5em 4em;
}
#pg-music .music-section {
  margin-bottom: 4em;
}
#pg-music .music-section img {
  float: left;
  padding: 0;
  width: 150px;
}
#pg-music .music-section .ui360 {
  /* size of the container for the circle, etc. */
  width: 50px;
  height: 50px;
}
#pg-music .music-section .ui360 a {
  color: #ffffff;
}
#pg-music .music-section .ui360:hover {
  background-color: grey;
}
#pg-music .music-section .sm2-360ui {
  /* size of the container for the circle, etc. */
  width: 50px;
  height: 50px;
  /*min-width:30px;*/
  /*min-height:30px;*/
}
#pg-music .music-section .cd-title {
  margin-bottom: 0;
  color: #e4b222;
}
#pg-music .music-section .cd-subtitle {
  margin: 0;
  font-size: 11px;
  line-height: 16px;
}
#pg-music .music-section .cd-credits {
  font-style: italic;
  font-size: 11px;
  line-height: 16px;
  padding: .5em 2em .5em 2em;
}
#pg-music .music-section .cd-description,
#pg-music .music-section .music-tracks,
#pg-music .music-section .cd-credits,
#pg-music .music-section .cd-title,
#pg-music .music-section .cd-subtitle {
  margin-left: 175px;
}
#pg-music .music-section .cd-description {
  margin-top: 1em;
  margin-bottom: 1em;
}
#pg-music .music-section .music-tracks ul li {
  list-style: none;
  padding: 0;
  margin: 0;
}
#pg-music .music-section .track-name {
  /*float:left;*/
  height: 30px;
}
#pg-music .music-section .composer {
  font-size: 11px;
  font-style: italic;
  /*float:left;*/
  height: 30px;
}
@media screen and (max-width: 480px) {
  #pg-music p {
    padding: 0 2em;
    margin-bottom: 2em;
  }
  #pg-music .music-section img {
    width: 110px;
    padding: 0 1em 0 0;
  }
  #pg-music .music-section .cd-description {
    margin-left: 0;
  }
  #pg-music .music-section .music-tracks {
    margin-left: 0;
  }
  #pg-music .music-section .cd-credits {
    margin-left: 0;
    padding: 0;
  }
  #pg-music .music-section .cd-title {
    margin-left: 0;
    text-align: center;
    margin-bottom: 1em;
  }
  #pg-music .music-section .cd-subtitle {
    margin-left: 0;
    text-align: left;
    padding: 0 0 1em 0;
  }
  #pg-music .music-section .promo-track {
    /*border: 1px solid red;*/
    width: 100%;
    padding: .5em;
  }
}
